@charset "utf-8";

.border_td_bottom_big td, .border_td_bottom_big th
{
    border-bottom: 2px solid black;
}

.border_td_top_big td, .border_td_top_big th
{
    border-top: 2px solid black;
}

.border_td_bottom td, .border_td_bottom th
{
    border-bottom: 1px solid black;
}

.border_td_top td, .border_td_top th
{
    border-top: 1px solid black;
}

.border_bottom
{
    border-bottom: 1px solid black;
}

.border_top
{
    border-top: 1px solid black;
}